/* page all */

* {
    box-sizing: border-box;
}

body {
    color: #262626;
    font-family: 'Noto Sans JP', sans-serif;
    width: 1366px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    font-size: 16px;
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

a,
a:hover,
a:visited {
    color: inherit;
}

.container {
    padding-left: 98px;
    padding-right: 98px;
}

ul {
    list-style: none;
}

.title-en {
    font-family: 'Quicksand', sans-serif;
    font-size: 32px;
    font-weight: bold;
}

.title-en span {
    color: #458283;
}

.title-jp {
    padding-top: 10px;
    padding-bottom: 50px;
    color: #458283;
}

/* header */
.wrapper-1 {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;

}

.header-fixed {
    max-width: 1366px;
    display: flex;
    align-items: center;
    background-color: #fff;
    height: 100px;
    justify-content: space-between;
}

.hamburger{
    margin-left: 20px;
}

.logo:hover {
    opacity: 0.5;
    transition: 0.3s;
}

.gNav-menu {
    display: flex;
    gap: 50px;
    padding-left: 0;
}

.gNav-menu li:hover{
    opacity: 0.5;
    transition: 0.3s;
}


/* nav hover */

/*ナビゲーションのスタイル*/

.gNav ul {
    display: -webkit-box;
    display: -ms-flexbox;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.gNav ul li {
    font-size: 16px;
}

.gNav ul li a {
    position: relative;
}

/*ホバーエフェクト*/
.gNav ul li a::after {
    /*アンダーラインのスタイル*/
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #262626;
    bottom: -7px;
    left: 0;
    /*横方向0で非表示にする*/
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    /*中央を基点にアニメーション*/
    -webkit-transform-origin: center top;
    transform-origin: center top;
    /*アニメーションの速度設定*/
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.gNav ul li a:hover::after {
    /*横方向等倍まで拡大*/
    transform: scale(1, 1);
}

/* button-follow */

.button-follow {
    background-color: #fffdb6;
    padding: 25px 40px 25px 70px;
    margin-right: 20px;
    z-index: 999;
    border: none;
    cursor: pointer;
    border-radius: 50px;
    position: relative;
}

.button-follow::before {
    /* 基本的に変更しないプロパティ */
    content: '';
    position: absolute;
    top: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;

    /* アイコンとテキストの間隔を調整するプロパティ */
    left: 30px;

    /* アイコンの上下位置を調整するプロパティ */
    transform: translateY(-50%);

    /* アイコンのサイズを調整するプロパティ */
    width: 20px;
    height: 20px;

    /* 表示させるアイコンのパスを指定 */
    background-image: url(../images/image1.png);
}

.button-follow:hover {
    background-color: #fcf878;
    transition: 0.3s;
}

.button-follow-sp{
    display: none;
}

/* mv */
.mv {
    position: relative;
    top: 100px;
}



/* about */

.about-box {
    padding-top: 170px;
    padding-bottom: 70px;
    background-image: url(../images/image2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: rgba(234, 247, 247, 0.9);
    background-blend-mode: lighten;
    background-position: bottom;
    text-align: center;
}

.text-about:last-of-type {
    padding-top: 20px;
}

.about-contents {
    display: flex;
    flex-wrap:wrap;
    justify-content: center;
    padding-top: 70px;
    width: 100%;
    gap:20px;
}

.slick-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: bold;
    color: #fff;
    text-align: center;
}

.slick-image-1 {
    background-image: url(../images/image3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    position: relative;
}

.slick-image-2 {
    background-image: url(../images/image4.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    position: relative;
}

.slick-image-3 {
    background-image: url(../images/image5.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    position: relative;
}

.slick-image-4 {
    background-image: url(../images/image6.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    position: relative;
}

.slick-image-5 {
    background-image: url(../images/image7.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    position: relative;
}

[class^="slick-image-"]::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(38, 38, 38, 0.7);
    width: 200px;
    height: 200px;
    border-radius: 50%;
}

[class^="slick-image-"]:hover::before {
    background-color: rgba(38, 38, 38, 0.4);
    transition: 0.3s;
}

.button-about-parent {
    padding-top: 70px;
    padding-bottom: 70px;
    text-align: center;
}


.button-about {
    font-family: 'Quicksand', sans-serif;
    text-align: center;
    border: #262626 1px solid;
    padding: 20px 40px 20px 40px;
    width: 200px;
    display: inline-block;
}

.button-about:hover {
    background-color: #262626;
    border: #262626 1px solid;
    color: #fff;
    transition: 0.3s;
}

.voice {
    text-align: center;
    padding-top: 50px;
}

.voice-box {
    display: flex;
    justify-content: space-between;
    padding-top: 50px;
    align-items: center;
}

.voice-image img {
    width: 400px;
    height: auto;
}

.voice-contents {
    width: 60%;
    padding-left: 50px;
    margin: 0 auto;
}

.title-voice {
    color: #458283;
    font-weight: bold;
    text-align: center;
}

.text-cv {
    padding-top: 10px;
    padding-bottom: 30px;
    text-align: left;
}

table {
    border-collapse: collapse;
    /*隣接する枠線を重ねて表示*/
    border-spacing: 0;
    /*枠線を間隔をなしに*/
    width: 100%;
    text-align: center;
}

.table-bg-1 {
    background: #458283;
    border: solid 1px #fff;
    padding: 10px;
    width: 25%;
    color: #fff;
}

.table-bg-2 {
    background: #c1e9ea;
    border: solid 1px #fff;
    padding: 10px;
    width: 25%;
    color: #262626;
}

.table-bg-3 {
    background: #b1e6e7;
    border: solid 1px #fff;
    padding: 10px;
    width: 25%;
    color: #262626;
}

.voice-box:last-of-type {
    padding-top: 70px;
}

/* info */
.info-box {
    display: flex;
    justify-content: space-between;
}

.info {
    padding-top: 120px;
    padding-bottom: 120px;
}

.text-address {
    padding-bottom: 50px;
}

.text-tel {
    position: relative;
}

.text-tel span {
    font-size: 24px;
    font-weight: bold;
    padding-left: 30px;
}


.text-tel span::before {
    content: '';
    position: absolute;
    top: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    left: 0px;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background-image: url(../images/image11.png);
}

.text-tel:last-of-type {
    padding-top: 30px;
}

iframe {
    width: 500px;
    height: 300px;
    aspect-ratio: 16/9;
}

.map {
    padding-left: 50px;
}

/* trial */
.trial {
    padding-top: 70px;
    padding-bottom: 70px;
    background-image: url(../images/image10.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: rgba(255, 253, 182, 0.85);
    background-blend-mode: lighten;
    background-position: center;
    text-align: center;
}

.text-trial {
    font-size: 24px;
    padding-bottom: 50px;
}

.sp{
    display: none;
}

.button-sub {
    text-align: center;
    position: relative;
    width: 300px;
    margin: 0 auto;
    margin-bottom: 10px;
}

.button-sub::before,
.button-sub::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    width: 2px;
    height: 100%;
    background: #262626;
}

.button-sub::before {
    left: 20px;
    transform: rotate(-28deg);
}

.button-sub::after {
    right: 20px;
    transform: rotate(28deg);
}

.button-sub span {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.button-sub span::before,
.button-sub span::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    width: 2px;
    height: 50%;
    background: #262626;
}

.button-sub span::before {
    left: 10px;
    transform: rotate(-42deg);
}

.button-sub span::after {
    right: 10px;
    transform: rotate(42deg);
}

.button-trial-parent {
    text-align: center;
}


.button-trial {
    background-color: #b1e6e7;
    padding: 20px 40px 20px 40px;
    width: 320px;
    display: inline-block;
}

.button-trial:hover {
    background-color: #c1e9ea;
}

/* footer */
footer {
    background-color: #eaf7f7;
    padding-top: 70px;
    padding-bottom: 120px;
}

.logo-footer img {
    margin: 0 auto;
}

.footer-menu {
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
    padding-left: 0;
}

.footer-nav {
    color: #262626;
    flex-grow: 1;
    text-align: center;
}



.footer-nav:hover {
    opacity: 0.5;
    transition: 0.3s;
}

.footer-image img {
    width: 30px;
    height: auto;
    margin: 0 auto;
}

.footer-image:hover {
    opacity: 0.5;
    transition: 0.3s;

}

.cr {
    padding-top: 30px;
    font-size: 12px;
    text-align: center;
}


/* ------------------------- レスポンシブ タブレット ------------------------- */

@media screen and (max-width:959px) {

    .container {
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;   
}

    .logo{
        width:100px;
        height: auto;
        padding-left: 10px;
    }

    .header-fixed{
        flex-direction: column;
    }

    .button-follow{
        display: none;
    }

    .image-mv{
        top:150px;
    }

    .voice-box{
        flex-direction: column;
    }
    
    .voice-contents{
        width: 100%;
        padding-left: 0;
        padding-top: 30px;
    }

    .text-cv{
        padding-left: 30px;
        padding-right: 30px;
    }

    .info-box{
        flex-direction: column;
    }

    .text-address{
        padding-bottom: 10px;
    }

    .text-tel:last-of-type{
        padding-top: 10px;
        padding-bottom: 30px;
    }

    iframe {
        width: 100%;
        height: auto;
        aspect-ratio: 16/9;
    }

    .map{
        padding-left: 0;
    }

    .sp{
        display: inline;
    }

    .button-follow-sp{
        display: inline-block;
        background-color: #fffdb6;
        width:50px;
        height:50px;
        font-size: 8px;
        text-align: center;
        padding: 5px;
        top:0;
    }

    .button-follow-sp:hover {
        background-color: #fcf878;
        transition: 0.3s;
    }

    .button-icon img{
        width:20px;
        height: auto;
        margin: 0 auto;
    }

    .sp-flex{
        display: flex;
       justify-content: space-between;
       width: 100%;
    }



}

/* ------------------------- SP ------------------------- */
@media screen and (max-width:519px) {

.header-fixed{
    height: 50px;
}

.gNav{
display: none;
}

.mv{
    top:50px;
}

}

